All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
tds_variant Struct Reference

Store variant informations. More...

`#include <tds.h>`

## Public Attributes

TDS_UCHAR | collation [5]
TDS_CHAR * | data
TDS_INT | data_len
TDS_INT | size
TDS_SERVER_TYPE | type

## Detailed Description

Store variant informations.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h